function showDIV(kj,divid){
    var left = 0;
    var top = 0;
    var tobj=kj;
	getzb(tobj);
	OpenDIV(kj,divid);
	
	 function getzb(obj) //**获取绝对坐标**//
         {
         while(obj != document.body)
          {
            left+= obj.offsetLeft;
            top+= obj.offsetTop;
			if (obj.scrollLeft){left -= obj.scrollLeft;}
            if (obj.scrollTop){top -= obj.scrollTop;}

            obj = obj.offsetParent;
          }
          }

	
function OpenDIV(kj2,divid2)
    {                 
        divid2.style.left = left+"px";
	    divid2.style.top = top+kj2.offsetHeight+"px";
		divid2.style.display = "block";
    }
	
document.onclick=function()
    {
	if((document.activeElement != kj)&&(document.activeElement != divid)&&(document.activeElement.id.substring(0,11)
 != "fidTreeView") && (document.activeElement.id.substring(0,21)
 != "jurisdictionsTreeView") && (document.activeElement.id.substring(0, 13) != "adminTreeView") && (document.activeElement.id.substring(0, 10) != "KsTreeView"))
	 {divid.style.display = "none";}
	 else
	 {divid.style.display = "block";}
	 }


}

function findControlAll(parentControl,findControl)
    {
		
	//if (parentControl==findControl) return true; // 自己寻找自己为真
	//var skj =parentControl.childNodes;//获取所有子控件
	var skj =parentControl.getElementsByTagName("*");
	for(var i=0;i<skj.length;i++)
        {
		    if(skj[i]==findControl)
            {
                return true;
            }
			else
			{
		     	if (findControlAll(skj[i],findControl)==true) return true;
			}
		}  
        return false;
	  }
